HMOL and AP130

  • 1
  • Question
  • Updated 3 years ago

Hi


We are currently running HMOL 6.4r1 and have few AP120 and 121 running HiveOS 6.1r6. We will be purchasing a few AP130 and understand that they run HiveOS 6.5r1. Should we upgrade HMOL to 6.5r1 and will it be backward compatible to support older HiveOS?


Thanks.

Photo of Ebenezer

Ebenezer

  • 8 Posts
  • 1 Reply Like

Posted 3 years ago

  • 1
Photo of Jonathan Hurtt

Jonathan Hurtt

  • 98 Posts
  • 48 Reply Likes
In your scenario you will want to upgrade your HiveManager to 6.5r1 to be able to support 6.5r1 HiveOS. HiveManager is backwards compatible to support older version of HiveOS (e.g. HM can be at Version 6.5r1 and support all versions prior but you cannot connect a HiveOS at version 6.6r1 to a HM of version 6.5r1)

Hope this help
Photo of Ebenezer

Ebenezer

  • 8 Posts
  • 1 Reply Like
Thanks Jonathan